package org.wso2.carbon.device.mgt.ios.api.utils.util;

public class Message  {

    private String errorMessage;

    public String getErrorMessage() {
        return errorMessage;
    }

    public void setErrorMessage(String errorMessage) {
        this.errorMessage = errorMessage;
    }
}
